uuid: 68d7846d-75ae-4809-b90a-375f6150902c
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note.sticky
field_name: sticky
entity_type: node
bundle: note
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
